
/* base styles */

body { font-family: 'Open Sans', sans-serif; }
h1, .h1 {  font-size:24px !important; text-align: center; color:#4AC7E9; margin: 15px 0; text-transform: uppercase; }

h1.nocase, .h1.nocase { text-transform: none !important;}
h1 .grey { color:#a5a9ac}


h2, .h2 {  font-size:16px !important;  color:#000000; margin: 15px 0; text-transform: uppercase; line-height:20px; }

p { color:#595959; }
p.big { font-size:18px; color:#A6A8AC;}
p.white { color:#ffffff; }
p.small {  font-size:12px !important; }
p strong { font-weight:normal; text-transform: uppercase; color:#000000; font-size:14px;}
.highlight { color:#4AC7E9; }
p em { color:#4AC7E9; } 

a:link, a:visited { color:#4AC7E9; }

/* core elements */

#header { height:82px; position:relative; z-index: 1;}

#rightlinks { position:absolute; right:10px; top:30px; font-size:17px;}
#rightlinks #menu { display:inline-block; width:90px; color:#47c7ec; margin:0 0 0 10px; cursor:pointer; }
#rightlinks #menu.open { opacity:0.5;}
#rightlinks #phone { margin:0 30px 0 0; line-height:20px;}
#rightlinks .btn { margin:0 10px 0 0; padding:2px 12px; position:relative; }
#rightlinks #hamburger { width:25px; float:left; margin:5px 7px 0 0;}
#rightlinks #menu span { background-color: #48c7ea; height:3px; margin-bottom: 3px; display: block;  }

#rightlinks .buttondropdown { position:absolute; z-index: 9999; text-align:left;background-color: rgba(0,0,0,0.7); padding:20px; margin: 0; top:48px; left:0;}
#rightlinks .buttondropdown .btn { display:none;}
.dropdown-menu { border-radius:0; }
#rightlinks .buttondropdown a {}


#menubar {    position:absolute; top:82px; display:none; background-color: rgba(0,0,0,0.7);width:300px;  text-transform: uppercase; padding:20px 30px 20px 0; text-align: right; right:0; z-index: 999;}
#menubar.open  { }
#menubar a { color:#FFFFFF; text-decoration: none;}
#menubar p a { color:#47c7ea; }
#menubar ul { margin:0; padding:0; list-style-type: none; line-height:30px;}



#banner1 { height:480px; width:100%; overflow:hidden; margin-bottom: 0; }
#banner1 .slick-prev { width:61px; height:61px; background-image: url(media/leftarrow.png); z-index: 99; left:100px; }
#banner1 .slick-prev:hover { background-image: url(media/leftarrowover.png); }
#banner1 .slick-prev:before { content:'';}
#banner1 .slick-next:before { content:'';}
#banner1 .slick-next { width:61px; height:61px; background-image: url(media/rightarrow.png); z-index: 99; right:100px;}
#banner1 .slick-next:hover { background-image: url(media/rightarrowover.png); }
#banner1 .slick-slide { position: relative; height:480px; background-size:cover;}
#banner1 .slick-dots { display:none; }
#banner1 p { position:absolute; top:360px; font-size:30px; line-height:40px; color:#FFFFFF; text-transform: uppercase;}
#banner1 p span { font-size:50px;}

#container-footer { background-image: url(media/footer.jpg); padding:40px 0; background-size: cover; }
#container-footer p { font-size:11px !important; color:#424242 !important; line-height:20px; margin-bottom: 20px; }
#container-footer p a { color:#000000; text-decoration: none;  }

/* specific pages */

/* home */


.container.support { margin-top:30px; margin-bottom: 30px; text-align: center; }
.container.support .h1 { margin-bottom: 5px;}
.container.support .module { margin-top: 10px;}
.container.support .module p { text-align: center; }
.container.support .module img { margin-bottom: 10px;}
.container.support .module p strong { font-weight:normal; text-transform: uppercase; color:#000000; font-size:14px;}

#circles .slick-slide .circle {  width:220px; height:220px; border-radius:220px; position:relative; overflow:hidden; display: block; margin-left: auto; margin-right: auto;}
#circles .slick-slide .circle:hover { background-image: none; background-color:#47c7ec; text-decoration: none;  }
#circles .slick-slide .circle .background { position:absolute; top:0; height:220px; width:auto;  opacity:0.4;}
#circles .slick-slide .content {  text-align: center; color:#414141; font-size:17px; line-height:20px;  font-weight:600;  position:relative; z-index: 2; margin-top: 60px;   text-transform:uppercase;}
#circles .slick-slide .content img { width:auto; margin-left: auto; margin-right: auto;}

#circles .slick-prev { width:61px; height:61px; background-image: url(media/leftarrow.png); z-index: 99; left:-30px; }
#circles .slick-prev:before { content:'';}
#circles .slick-next:before { content:'';}
#circles .slick-next { width:61px; height:61px; background-image: url(media/rightarrow.png); z-index: 99; right:-30px;}
#circles .slick-prev:hover { background-image: url(media/leftarrowover.png); }
#circles .slick-next:hover { background-image: url(media/rightarrowover.png); }

#partners { position:relative;}
#partners .slick-prev { width:61px; height:61px; background-image: url(media/leftarrow.png); z-index: 99; left:-45px; top:50px; }
#partners .slick-prev:before { content:'';}
#partners .slick-next:before { content:'';}
#partners .slick-next { width:61px; height:61px; background-image: url(media/rightarrow.png); z-index: 99; right:-45px;top:50px;}
#partners .slick-prev:hover { background-image: url(media/leftarrowover.png); }
#partners .slick-next:hover { background-image: url(media/rightarrowover.png); }

table#contactform  { width:50%; }
table#contactform tr td:first-child { width:100px; }
#contactform textarea { width:100%; height:100px; }



/* containers */
.container-lime { background-color: #bfd630; color:#FFFFFF !important; text-align: center; padding:13px 0;  }
.container-lime h1 { margin:20px 0 20px 0; color:#FFFFFF;}
.container-lime p { font-size:15px; line-height:22px; color:#FFFFFF;}


.container-aqua { background-color: #47c7ec; color:#FFFFFF !important; text-align: center; padding:13px 0;  }
.container-aqua h1 { margin:20px 0 20px 0; color:#FFFFFF;}
.container-aqua p { font-size:15px; line-height:22px; color:#FFFFFF;}

.container-grey { background-color: #a5a9ac; text-align: center; margin-top:40px; margin-bottom: 50px; padding-top:25px; padding-bottom: 10px; }
.container-grey p { color:#FFFFFF; text-transform: uppercase; font-size:16px;  }
.container-grey .btn { line-height:20px; }

.container-aqua.subscribe { text-align: left; padding:30px 0; margin-top:20px;}
.container-aqua.subscribe .h1 { text-align: left; margin-top:0;}
.container-aqua.subscribe p { text-align: left; color:#FFFFFF;}
.container-aqua.subscribe input { border:none; color:#47c7ec; border-radius: 0; margin:0 0 10px 0;}

.container.book { margin-top:20px; margin-bottom: 20px; text-align: center; padding-top:25px; padding-bottom: 25px;}
.container.book span { font-size:20px; color:#47c7ec;}
.container.book .btn { margin-right:15px;}

/* standard template */
.left-column { border-top:3px #47c7ec solid; margin-top:65px; padding-top:20px;}
.left-column .sub-nav p, .left-column #replacement-sub-nav p { margin:2px 0; text-transform:uppercase}
.left-column .sub-nav p a { color:#000000;}
.left-column .sub-nav a { color:#000000;} 
.left-column .sub-nav a.selected { color:#4AC7E9; }
.right-column { padding-top:10px; }
.right-column h1 { text-align: left; margin:37px 0 30px 0; }
.right-column p+h1 { margin-top:0; }


.three-boxes { margin-top:30px; margin-bottom: 30px; }

.row .col-md-4 { margin-bottom:10px; }
.row .col-md-4:nth-child(3n+1) { clear:both; }

/* members */
#upgradetable tr:nth-child(2n+1) { border-bottom:1px #cccccc solid; }
#upgradetable tr td { padding:3px 3px; }


/* buttons */
.btn { border-radius:0; color:#47c7ec; text-transform: uppercase; }
.btn-default { border:1px #47c7ec solid;   }
.btn-primary { border:1px #47c7ec solid; background-color:#47c7ec; color:#FFFFFF !important;  }
.btn-white { border:1px #ffffff solid !important; color:#FFFFFF !important; background-color:transparent !important; }

/* misc */
.line { height:1px; background-color: #c2c3c5; margin-top:40px; margin-bottom: 40px;}
.grey { color:#A6A8AC !important; }
.darkgrey { color:#414142;}
.clear { clear:both; }

/* forms */
.compulsory, .compulsary { color:#ff0000; font-size:15px; font-weight:bold; margin:0 5px 0 0px; }
table.hascompulsory input[type=text], table.hascompulsory select { width:auto; display:inline-block; }
table input, table select, table textarea, table input[type=password] { margin:5px;     border: 1px solid #ccc; }
input[type=submit] { margin:20px 0 20px 0; }
input[type=text], select, input[type=password] {     
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc; 
}


table.newsletter-training-signup input[type=text], table.newsletter-training-signup select { width:90% !important; }


.error {
	display:block;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.error:empty { display:none; }
.form-control { border-radius:0; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background-color:#4AC7E9; border:none; border-radius:0; }
.ui-corner-top { border-radius:0; }

.pm-award-winners:nth-child(4n+1) { clear:both; }
.productlist.row:nth-child(3n+1) { clear:both; }

/* Really Small devices (phones) */
@media (max-width: 767px) {
    #header { height:auto; padding-bottom:10px;}
    #phone { display:block; margin:5px 0;}
    #rightlinks { position:relative; top: auto; right:auto;}
    #rightlinks .btn-group { float:left; display:block; padding:0 5px; width:32%;}
    #rightlinks .btn { width:32%; }
    #rightlinks .btn-group .btn { width:100%; }
    #menu { position:absolute; right:5px; top:0px;}
    #container-footer {  background-image:none; background-color: #f4f4f6;}

    .left-column { margin-top: 10px; }
	
	#banner1 { height:auto; }
	
	#banner1 .slick-slide { background-image:none !important;  height:auto;}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #header #logo { width:150px; margin:30px 0;}

}



/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    #header #logo { width:auto; margin-top:20px;}
	.three-boxes div img { max-height:160px !important;  }
	#partners img { max-height:120px; }


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
 .container{
        width: 1200px;
  }

}

